## phototranslator-alpha 0.1-14

=== Makefile ===
#############################################################################
# Makefile for building: phototranslator-alpha
# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu Apr 15 20:39:03 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -Iphototranslator-alpha-src -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtNetwork -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = phototranslator-alpha-src/main.cpp \
		phototranslator-alpha-src/Context.cpp \
		phototranslator-alpha-src/Application.cpp \
		phototranslator-alpha-src/common/Utils.cpp \
		phototranslator-alpha-src/common/Language.cpp \
		phototranslator-alpha-src/logic/Translator_Google.cpp \
		phototranslator-alpha-src/logic/Translator.cpp \
		phototranslator-alpha-src/logic/OCR_Tesseract.cpp \
		phototranslator-alpha-src/logic/OCR.cpp \
		phototranslator-alpha-src/settings/SettingsDialog.cpp \
		phototranslator-alpha-src/settings/Settings.cpp \
		phototranslator-alpha-src/view/View_Translate.cpp \
		phototranslator-alpha-src/view/View_Start.cpp \
		phototranslator-alpha-src/view/View_Image.cpp \
		phototranslator-alpha-src/view/View.cpp \
		phototranslator-alpha-src/view/ImageWidget.cpp \
		phototranslator-alpha-src/view/ImageScrollView.cpp \
		phototranslator-alpha-src/view/CameraWidget.cpp \
		phototranslator-alpha-src/settings/LanguageDialog.cpp \
		phototranslator-alpha-src/view/StartBackground.cpp \
		phototranslator-alpha-src/common/BusyWidget.cpp \
		phototranslator-alpha-src/customDialog/tableitem.cpp \
		phototranslator-alpha-src/customDialog/dialog.cpp \
		phototranslator-alpha-src/customDialog/customtablewidget.cpp \
		phototranslator-alpha-src/customDialog/ctworkingthread.cpp moc_Context.cpp \
		moc_Application.cpp \
		moc_Translator_Google.cpp \
		moc_Translator.cpp \
		moc_OCR_Tesseract.cpp \
		moc_OCR.cpp \
		moc_SettingsDialog.cpp \
		moc_Settings.cpp \
		moc_View_Translate.cpp \
		moc_View_Start.cpp \
		moc_View_Image.cpp \
		moc_View.cpp \
		moc_ImageWidget.cpp \
		moc_ImageScrollView.cpp \
		moc_CameraWidget.cpp \
		moc_LanguageDialog.cpp \
		moc_StartBackground.cpp \
		moc_BusyWidget.cpp \
		moc_tableitem.cpp \
		moc_dialog.cpp \
		moc_customtablewidget.cpp \
		moc_ctworkingthread.cpp \
		qrc_Photonslator.cpp
OBJECTS       = main.o \
		Context.o \
		Application.o \
		Utils.o \
		Language.o \
		Translator_Google.o \
		Translator.o \
		OCR_Tesseract.o \
		OCR.o \
		SettingsDialog.o \
		Settings.o \
		View_Translate.o \
		View_Start.o \
		View_Image.o \
		View.o \
		ImageWidget.o \
		ImageScrollView.o \
		CameraWidget.o \
		LanguageDialog.o \
		StartBackground.o \
		BusyWidget.o \
		tableitem.o \
		dialog.o \
		customtablewidget.o \
		ctworkingthread.o \
		moc_Context.o \
		moc_Application.o \
		moc_Translator_Google.o \
		moc_Translator.o \
		moc_OCR_Tesseract.o \
		moc_OCR.o \
		moc_SettingsDialog.o \
		moc_Settings.o \
		moc_View_Translate.o \
		moc_View_Start.o \
		moc_View_Image.o \
		moc_View.o \
		moc_ImageWidget.o \
		moc_ImageScrollView.o \
		moc_CameraWidget.o \
		moc_LanguageDialog.o \
		moc_StartBackground.o \
		moc_BusyWidget.o \
		moc_tableitem.o \
		moc_dialog.o \
		moc_customtablewidget.o \
		moc_ctworkingthread.o \
		qrc_Photonslator.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = phototranslator-alpha
DESTDIR       = 
TARGET        = phototranslator-alpha

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_SettingsDialog.h ui_View_Translate.h ui_View_Start.h ui_View_Image.h ui_CameraWidget.h ui_tableitem.h ui_dialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/phototranslator-alpha1.0.0 || $(MKDIR) .tmp/phototranslator-alpha1.0.0
