=== debian/control ===
Source: phototranslator-alpha
Section: user/utilities
Priority: extra
Maintainer: Florin Grozea <florin.grozea@cybercom.com>
Build-Depends: debhelper (>= 5),libqt4-dev, libqt4-core,libqt4-gui, libqt4-dbus, libqt4-network, libqt4-script,libglib2.0-dev, libgstreamer-plugins-base0.10-dev,libx11-dev
Standards-Version: 3.7.2

Package: phototranslator-alpha
Architecture: armel
Depends: gstreamer-tools, ${shlibs:Depends}, ${misc:Depends}
#, libgstreamer-plugins-base0.10-dev,libgstreamer0.10-dev,libx11-dev, ${shlibs:Depends}, ${misc:Depends}
Description: Translate text from image using Google Translate and Tesseract
 powered by Google Translator and Tesseract
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACuNJREFUeNrUWmuMVVcVXufc
 93OYF8wwA1MeBTogNOBYmGrVKBj6T01agkH9ZX8Yo3/0j/HRxKY/6j9ttInx
 hy2mCYlEGNpiI9GxoZo2MGMRhcLAnccdhnndx9znOfts19pnn33Pmbl3uFMw
 0j3ZOY+99zrfWutbaz/uaJxz+DgXv/tBw4IXn3zvk9VdGFYTq/V/wmvJyh3D
 +5d1CJ4/f/7JRCJ5IJlMDiaSid5QMAjFYglS4xOQX8pPTE+nzwf8gcVYNAqW
 ZWFlwPDKLW7fM8t+z+XVeZaVySune9WXyX62DLtf7Z6LMZybzJx7+Ze/uIg4
 K8robgqhA1pK5XKmXC6D3+cDv98PhUIRJqfSUKlWwDAM8OF7GtPT3W1/iJEC
 TFwJhHh2qmy3mK1Yw76Wq93pv+KdJd5977vfWYdQs4084KfBOjKJBpmmCZls
 FjjYnclClUoJLWILpfdkabK+7QHHolxUXrOe7RHuWN/d127XUNbAJw8AWhm/
 r9ugsZ0MRu9ujd2GGzdvrsDsr0e0cDgswOfzSwi4Qowj9CgYgwJrhZSTH2oI
 XN6b2Jc8WiwUhMxqtYqg/BCNRWVfu39bexsEkK4BCIKu68LbGv75/D5xH4vH
 xDdWDWIq9BHS2o5nohVW+04IME3bM4ZhQgAppqzosriGAHw4kD5MgCuoAF1L
 pZKqDGWs39AFUYolHE/GmpmZEbSlIhRF8GQkuqd2UrYpBYJoCWFBiynAZHH6
 qCmriAcE6lCASy/oqDxpTSAr+OGFhQWYmJiAbCaL4HwQQe+SsqViEWZnP4AN
 XV3QvbEHE0URpu/MiHaiJnktFAwJ69H90lJBfKsJBZgAT5WCyHSBrlUmrEIZ
 irvBo0I6WpDAL+Xz8Ma5NxDkrDAItVEfUjyOdGhJJsFAGR9euya8va61FbIY
 b7F4XAQxJhOkckgYhxTQZAw25QGlgMUUYHVlthJVjA1LpVKb84FQyLYWgn/t
 1deEvFmkxZ3ptHhP1u1Ca4fDfcLasWhEGGL08mV4YvBJCOH4KvYTCQJlLiFt
 almNvrHSA/pqCojUVdcDSCFRDRW4mgw8AjQ0NCRkXRkdgRBa8fiJE/A1rB2d
 nTAxnoLL778nwFKGo/6kcOrWLZl5bHnKMDLDcZnBmvKAPaG4PMC89BFKIVij
 aoigI2sRdYjz0+k0zN6dhXEE1NreDrv6++EvFy7AYiYj+hFwothEKgXrkf+5
 zKKQN52egp7eXpGJ3ODd6bcehe7pAQc4UzSqeaCKCjjpU7xDBcZxxibOz83N
 QltHB4xcugQFDNAI0i2EFCKaBQIBmMf2IFFGei2Xy4vJUlmdcw9wS3rh3gow
 U3SsxYALuNsTBilQUe4mIOSBMlqX0jBZldJnHunhR8ACPCpGMzwFdD6XE1mM
 ApgUMJGOJFNZ3aqBt+eVpj3A6nrAU+UsTZOck/sJBHmAMduDYuXHmEzHdiw5
 3qJW8ggX6bQkxzrxZHn5z2uzdb0Y0NeahZiikIGZpaKsRDFBmWn9+vUimDvw
 ujA3J96TJyjv05WeaTylTepXKhWFAsFQUKXj+hRqMgsxpYC9klS0YSs9USqX
 lNVoDAGJRCKCItse3QE5zDLkpQrSqowKEL1ICZrBt+/YCZnFRaE0jWvDgKdJ
 0EuhGvcbZaEVChgeD1gygJfNBTIGSqWyohDx2ZBrnV07dwglHt9/AOKxuFo+
 kBKtaPmBg4eERyYnxsVYWmv1bdkqgtsNvsb9mjL3TKPMk4XsIDYazAUkuIwW
 9MnlQzAQhEx1UQTrpt4eSKXGYffevSJQKdeTlUlBsjzNBySfgv+JQ4PCACL4
 5Vzg5T5X+4I1zsRuD7ipZCtFQisYB+FIWAhPJBIwPz8nQJIHOjs7MJ3OC6oR
 NSZxTVQqFoQyXMretHmzyP+xWGzFpOXmPpcLxqaykOXxgHcSW+4FWiK41/xd
 Xd0QDoWFEmTNCM7EEcz3GoGgDCXXTFT27N0n6ETrH133uSYt7gHvVqZpD1gu
 DzjAWR0KkXVx66m4S+D6tjwCIfQKzbbEfSdQqdLMvbmvD/tswYCPiXV+jTpe
 7vOPTCFnh8XqLyUcZYQCmMfdaxbHSp247onHE0iXHCpZERNYEVMmLcro3oeK
 UNDaq17Jew/3LQ/wRhRaroBlMm8MMDdwttIDxVKp7haR3lG6TLa0oJUtOHL4
 CzB07s3a/tjZG7usvjx9Wi7gLgpZqylQvjM9/XwqlWrH3AZpXJjdxYVZ1aiK
 dY9hVOyr2BaiJMbFOidBa3jXJpyA2CcOjNKtvgdLV1fXU7iXPjdzdyaFxrFo
 LBOnDq6TDOcQQLzj6t452UCDzhNGD2LH2nL6p+gK0UyPNfqAaufU1NQf6SBn
 bGyMNgkdH1FORGLT3biXK/CgC32sE5cMOVIAt41pfG4DZ5t9H8XBrP+PT9IC
 IyMj38Qsk6CPhcPh7lOnTg00Og2576NFaRlNWk57APKj3d3dR90vBgYGjuPl
 3fs9WmykQODkyZO7e3p6tmGWuW/vZDKZcEdHx+fd9ESFvnL69Om3cdauromL
 us4R09yRI0dWPVpM4upxklz+0J5G+/2rHi0GUNPEQ37kvvrRotUk+OG7BgzP
 GnDikRD0xXxrRpGtWjCaYZ53+9b5oCWo31cQ111v1Ct/vVuFn/2rBJ/pwLVN
 ZO3xnsQv/+5WGV69regMf/pcEp7qtCGRci9cLcFL+6JoIL15BZr1gEOzRmuU
 Zsq3t4c8Cjiyzqar8K33ipA1OO4vLHjrs4lVJxqvApbVVHUUsNzroDXUxTKD
 Zy8uLfu2LevTbT7oi9rQhmdNODNZUePWpMAPRksw+Oc8xP+QFdczU9UVCoxm
 TDj2bkH1GV00aiArDJ57v6hkHB1eUm1n0Mqpog3oV/vDcHxzbTuZ8HN48RNB
 hels2mheAfcvLAkfh+e2+OHsYFhw9vg/SjCCAJ3jEiov/qcKRzfo8PLjQQTE
 4el3SrBQtsc//U4RTo4b2O4TMo71+pTskylDjN8c1eBYD47fF4DdcU21D7Zq
 0BKwYytVqP1Sc+89Matp+f3tPriSt+BKjsEmGahDaRP6Y361wX7hMT88u9G2
 Q6bqgx9eNWFo2oAWlPxBFr34qF/IoXJona7kO7/6JP2aehfXyaMW7EnokDO5
 iAEqmyJeXKsHsVXT8huXGbw5QwI1T/BSH8cDPWGuxvTHQVnMKYdavTJVFpKZ
 90rOwv6mMtC5aQt+PVZ7pvJMt1ZXxqoU+v2EKcA/v0ODtw9q4urEiLMREc+u
 H+JSBfsjPSHksW5JZZj3hz9Zv9RZy1xfv8QU7Uju61MWvHSDKQMcXNeYQnXO
 RpmolL6c1LaAwfh6WgLmlmh3fi358XULbiNIqj+/yUWsHG6z4Ivtsv0ah7/N
 2TKpjyP/qxss5TGiitPm/hWGZP1mD1djzGYUYOL4kMGXOxlyncNPP9Rg97CG
 /JQK0bE7nZ/KGPhU0oJDFzVRcybAj7YyiGkMNgYYvNLPEASHZy5rsOmC3ceR
 T/WVfhMOo6Ln9puwK8I8cqmQvJ9cB8+Y5WX5Yq79xs2xOXeHq0sa9IZty/49
 i/chjs8Ak7ixm6xocLCFiw9dLdj39QrJwDzQsN1dHLnuQoZMymjdvm0r7ejm
 HdzLFWj997XrCw/zSu6xnTtoR7fYaDVamZmZ+W0oGNz7MIKvVKv/dO8F6nmA
 khtNgYGH1AE0+9FGiDWi0Mfm32wc3P8VYACt2ttpaTFaAwAAAABJRU5ErkJg
 gg==
 ====
