=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Florin Grozea <florin.grozea@cybercom.com>
-Build-Depends: debhelper (>= 5),libqt4-dev, libqt4-core,libqt4-gui, libqt4-dbus, libqt4-network, libqt4-script,libglib2.0-dev, libgstreamer-plugins-base0.10-dev,libx11-dev
+Build-Depends: debhelper (>= 5),libqt4-dev, libqt4-core,libqt4-gui, libqt4-dbus, libqt4-network, libqt4-script,libglib2.0-dev, libgstreamer-plugins-base0.10-dev,libx11-dev, libgstreamer0.10-0, gstreamer0.10-plugins-bad-dev
 Standards-Version: 3.7.2
 
 Package: phototranslator-alpha
