## phototranslator-alpha 0.1-20

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: phototranslator-alpha
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu Apr 15 20:39:03 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon Jun 21 21:07:43 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
