## phototranslator-alpha 0.1-23

=== src-build/Makefile ===
#############################################################################
# Makefile for building: phototranslator-alpha
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 24 13:21:53 2010
# Project:  ../src/src.pro
# Template: app
# Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe -spec ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix CONFIG+=debug -o Makefile ../src/src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_MAEMO5_LIB -DQT_SCRIPT_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -I../src -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtNetwork -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtScript -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtMaemo5 -I../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I-I/targets/FREMANTLE_ARMEL/usr/include/gstreamer-0.10 -I-I/targets/FREMANTLE_ARMEL/usr/include/gstreamer-0.10/gst/interfaces -I-I/targets/FREMANTLE_ARMEL/usr/include/glib-2.0 -I-I/targets/FREMANTLE_ARMEL/usr/lib/gstreamer-0.10/include/ -I-I/targets/FREMANTLE_ARMEL/usr/lib/glib-2.0/include/ -I-I/targets/FREMANTLE_ARMEL/usr/include/libxml2 -I../src/phototranslator-alpha-src -I. -I. -I../src -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib `pkg-config --libs gstreamer-interfaces-0.10 --libs gstreamer-plugins-bad-0.10 --libs gtk+-2.0` -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lgstreamer-0.10 -lglib-2.0 -lgstphotography-0.10 -lgstinterfaces-0.10 -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../src/phototranslator-alpha-src/main.cpp \
		../src/phototranslator-alpha-src/Context.cpp \
		../src/phototranslator-alpha-src/Application.cpp \
		../src/phototranslator-alpha-src/common/Utils.cpp \
		../src/phototranslator-alpha-src/common/Language.cpp \
		../src/phototranslator-alpha-src/logic/Translator_Google.cpp \
		../src/phototranslator-alpha-src/logic/Translator.cpp \
		../src/phototranslator-alpha-src/logic/OCR_Tesseract.cpp \
		../src/phototranslator-alpha-src/logic/OCR.cpp \
		../src/phototranslator-alpha-src/settings/SettingsDialog.cpp \
		../src/phototranslator-alpha-src/settings/Settings.cpp \
		../src/phototranslator-alpha-src/view/View_Translate.cpp \
		../src/phototranslator-alpha-src/view/View_Start.cpp \
		../src/phototranslator-alpha-src/view/View_Image.cpp \
		../src/phototranslator-alpha-src/view/View.cpp \
		../src/phototranslator-alpha-src/view/ImageWidget.cpp \
		../src/phototranslator-alpha-src/view/ImageScrollView.cpp \
		../src/phototranslator-alpha-src/view/CameraWidget.cpp \
		../src/phototranslator-alpha-src/settings/LanguageDialog.cpp \
		../src/phototranslator-alpha-src/view/StartBackground.cpp \
		../src/phototranslator-alpha-src/common/BusyWidget.cpp \
		../src/phototranslator-alpha-src/customDialog/tableitem.cpp \
		../src/phototranslator-alpha-src/customDialog/dialog.cpp \
		../src/phototranslator-alpha-src/customDialog/customtablewidget.cpp \
		../src/phototranslator-alpha-src/customDialog/ctworkingthread.cpp \
		../src/phototranslator-alpha-src/settings/downloadfilemanager.cpp \
		../src/phototranslator-alpha-src/settings/ocrlanguagesettings.cpp moc_Context.cpp \
		moc_Application.cpp \
		moc_Translator_Google.cpp \
		moc_Translator.cpp \
		moc_OCR_Tesseract.cpp \
		moc_OCR.cpp \
		moc_SettingsDialog.cpp \
		moc_Settings.cpp \
		moc_View_Translate.cpp \
		moc_View_Start.cpp \
		moc_View_Image.cpp \
		moc_View.cpp \
		moc_ImageWidget.cpp \
		moc_ImageScrollView.cpp \
		moc_CameraWidget.cpp \
		moc_LanguageDialog.cpp \
		moc_StartBackground.cpp \
		moc_BusyWidget.cpp \
		moc_tableitem.cpp \
		moc_dialog.cpp \
		moc_customtablewidget.cpp \
		moc_ctworkingthread.cpp \
		moc_downloadfilemanager.cpp \
		moc_ocrlanguagesettings.cpp \
		qrc_Photonslator.cpp
OBJECTS       = main.o \
		Context.o \
		Application.o \
		Utils.o \
		Language.o \
		Translator_Google.o \
		Translator.o \
		OCR_Tesseract.o \
		OCR.o \
		SettingsDialog.o \
		Settings.o \
		View_Translate.o \
		View_Start.o \
		View_Image.o \
		View.o \
		ImageWidget.o \
		ImageScrollView.o \
		CameraWidget.o \
		LanguageDialog.o \
		StartBackground.o \
		BusyWidget.o \
		tableitem.o \
		dialog.o \
		customtablewidget.o \
		ctworkingthread.o \
		downloadfilemanager.o \
		ocrlanguagesettings.o \
		moc_Context.o \
		moc_Application.o \
		moc_Translator_Google.o \
		moc_Translator.o \
		moc_OCR_Tesseract.o \
		moc_OCR.o \
		moc_SettingsDialog.o \
		moc_Settings.o \
		moc_View_Translate.o \
		moc_View_Start.o \
		moc_View_Image.o \
		moc_View.o \
		moc_ImageWidget.o \
		moc_ImageScrollView.o \
		moc_CameraWidget.o \
		moc_LanguageDialog.o \
		moc_StartBackground.o \
		moc_BusyWidget.o \
		moc_tableitem.o \
		moc_dialog.o \
		moc_customtablewidget.o \
		moc_ctworkingthread.o \
		moc_downloadfilemanager.o \
		moc_ocrlanguagesettings.o \
		qrc_Photonslator.o
DIST          = ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		../src/src.pro
QMAKE_TARGET  = phototranslator-alpha
DESTDIR       = 
TARGET        = phototranslator-alpha

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_SettingsDialog.h ui_View_Translate.h ui_View_Start.h ui_View_Image.h ui_CameraWidget.h ui_tableitem.h ui_dialog.h ui_ocrlanguagesettings.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: ../src/src.pro  ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
