## phototranslator-alpha 0.1-24

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: phototranslator-alpha
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon Jun 21 21:07:43 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed Jun 23 21:50:53 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
@@ -66,29 +66,7 @@
 		phototranslator-alpha-src/customDialog/tableitem.cpp \
 		phototranslator-alpha-src/customDialog/dialog.cpp \
 		phototranslator-alpha-src/customDialog/customtablewidget.cpp \
-		phototranslator-alpha-src/customDialog/ctworkingthread.cpp moc_Context.cpp \
-		moc_Application.cpp \
-		moc_Translator_Google.cpp \
-		moc_Translator.cpp \
-		moc_OCR_Tesseract.cpp \
-		moc_OCR.cpp \
-		moc_SettingsDialog.cpp \
-		moc_Settings.cpp \
-		moc_View_Translate.cpp \
-		moc_View_Start.cpp \
-		moc_View_Image.cpp \
-		moc_View.cpp \
-		moc_ImageWidget.cpp \
-		moc_ImageScrollView.cpp \
-		moc_CameraWidget.cpp \
-		moc_LanguageDialog.cpp \
-		moc_StartBackground.cpp \
-		moc_BusyWidget.cpp \
-		moc_tableitem.cpp \
-		moc_dialog.cpp \
-		moc_customtablewidget.cpp \
-		moc_ctworkingthread.cpp \
-		qrc_Photonslator.cpp
+		phototranslator-alpha-src/customDialog/ctworkingthread.cpp qrc_Photonslator.cpp
 OBJECTS       = main.o \
 		Context.o \
 		Application.o \
@@ -114,28 +92,6 @@
 		dialog.o \
 		customtablewidget.o \
 		ctworkingthread.o \
-		moc_Context.o \
-		moc_Application.o \
-		moc_Translator_Google.o \
-		moc_Translator.o \
-		moc_OCR_Tesseract.o \
-		moc_OCR.o \
-		moc_SettingsDialog.o \
-		moc_Settings.o \
-		moc_View_Translate.o \
-		moc_View_Start.o \
-		moc_View_Image.o \
-		moc_View.o \
-		moc_ImageWidget.o \
-		moc_ImageScrollView.o \
-		moc_CameraWidget.o \
-		moc_LanguageDialog.o \
-		moc_StartBackground.o \
-		moc_BusyWidget.o \
-		moc_tableitem.o \
-		moc_dialog.o \
-		moc_customtablewidget.o \
-		moc_ctworkingthread.o \
 		qrc_Photonslator.o
 DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
