=== src-build/debian/changelog ===
phototranslator-alpha (0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Thu, 24 Jun 2010 10:52:38 +0300
